Subject: bug#59626: 29.0.50; [PATCH] comint-fontify-input: Fix field boundary issue

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Nov 2022 11:39:31 +0200

> Date: Sun, 27 Nov 2022 10:23:57 +0100
> From: miha--- via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Please find attached a patch which fixes a minor issue with narrowing to
> fields during comint input fontification. The issue didn't cause any
> visible bugs that I know of, I only noticed it during experimentation
> with tree-sitter integration.

Thanks.  Do you have a recipe for demonstrating the problem which you are
trying to fix?

> Not that my copyright paperwork renewal is currently in progress, but I
> hope that the number of lines in this patch fall below the threshold.

Since when your previous assignment became outdated?  I need to know that to
make sure the cumulative amount of changes we already received from you
doesn't exceed the limit.